Subject: Re: [WPTA] Wpta Digest, Vol 112, Issue 11

From: Rick Brown via Wpta <[email-masked]>
Date: Fri, 10 Nov 2023 23:59:38 +0000

--===============0576587256070615424==
Content-Language: en-US
	boundary="_000_SJ0P223MB0686F417291C9E8C270B1FD1A2AEASJ0P223MB0686NAMP_"

--_000_SJ0P223MB0686F417291C9E8C270B1FD1A2AEASJ0P223MB0686NAMP_
Content-Transfer-Encoding: quoted-printable

FAKE EMAILS

Someone is sending emails to club members under the name Rick Brown.  Pleas=
e know that these are NOT my emails, and it is NOT my email address.

Thanks,
Rick
________________________________
From: Wpta <[email-masked]> on behalf of [email-masked]=
am.net <[email-masked]>
Sent: Friday, November 10, 2023 10:43 AM
To: [email-masked] <[email-masked]>
Subject: Wpta Digest, Vol 112, Issue 11

Send Wpta mailing list submissions to
        [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
        http://autox.team.net/mailman/listinfo/wpta
or, via email, send a message with subject or body 'help' to
        [email-masked]

You can reach the person managing the list at
        [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Wpta digest..."

Today's Topics:

   1. classified ad ([email-masked])
   2. Re: Question for Beer & Bull attendees ([email-masked])
   3. Re: classified ad (Bruce Stutzman)

----------------------------------------------------------------------

Message: 1
Date: Fri, 10 Nov 2023 09:59:48 -0500 (EST)
From: [email-masked]
To: [email-masked]
Subject: [WPTA] classified ad
Message-ID:
        <[email-masked]>

Hello,

I would like to know if you have received the classified ad to sell my TR6.

I find this line of communication very challenging, which is why I am doubl=
e checking.

Thank you.

Nancy Seibel
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/wpta/attachments/20231110/2484324d/at=
tachment-0001.htm>

------------------------------

Message: 2
Date: Fri, 10 Nov 2023 10:35:16 -0500
From: <[email-masked]>
To: "'Tom Stricker'" <[email-masked]>, "'WPTA E-Mail List'"
        <[email-masked]>, "'Gary Fredo'" <[email-masked]>
Cc: <[email-masked]>
Subject: Re: [WPTA] Question for Beer & Bull attendees

Well, here?s the latest on the subject:

Cindy and I went to McClelland?s, last night and spoke with Jeff (manager) =
about our concerns.  Here is what we worked out:

1.      Jeff spoke with the DJ guy, who created the problem at our last mee=
ting and that guy (the one in the orange hoodie) will not be there, this mo=
nth.
2.      Mondays don?t work, for McClellands, due to  kitchen staffing, on t=
hat day.
3.      Jeff will make the third Wednesday a ?wing night?, for us and will =
reduce the wing price, accordingly.  Wednesday is normally $7.00 burger nig=
ht, but, since they have somewhat limited grill space, Jeff is afraid they =
wouldn?t be able to get that many hamburger orders out in a timely manner. =
 So, wings it is (which is the way we had it, originally, back when we star=
ted meeting there).
4.      HOWEVER, due to ?other considerations? (primarily, Thanksgiving bei=
ng on the 23rd), we will STILL meet for Beer & Bull, THIS MONTH< ONLY, on T=
uesday, November 21, at 5:15 PM.
5.      Starting Wednesday, December 20th, at 6 PM, Beer & Bull will be mov=
ed to the third Wednesday of each month.  Tom will be our waiter/bar tender=
 and, I can tell you that he does a great job and really HUSTLES.  So, no w=
orries.

ALSO, since Wednesday, the 21st will be GIllian?s last night of taking care=
 of us, we thought we?d add a little extra for her.  Cindy will have A GIFT=
 BOX for a generous, bonus tip for her help in past years in addition to he=
r regular tip, that you guys can chip in for, if you like.

See you on the 21st at 5:15!

Bud

From: Tom Stricker <[email-masked]>
Sent: Thursday, November 9, 2023 7:23 AM
To: 'WPTA E-Mail List' <[email-masked]>; [email-masked]; Gary Fredo <ga=
[email-masked]>
Cc: [email-masked]
Subject: Re: [WPTA] Question for Beer & Bull attendees

I'm OK with a day change.

Mondays are always hectic for working people.

If the waitresses love us, they can change their schedule.

Do hate to miss Taco Tuesday.

Just my $0.02.

Tom

On Wednesday, November 8, 2023, 08:39:14 PM EST, Gary Fredo via Wpta <wpta@=

I agree 100% that we need to do something.  The noise is way to loud for us=
 to be able to participate in the Bull portion of the Beer & Bull.

Yes Jullian does a great job and I really enjoy "taco tuesday" night.  But =
as long as I have been going there I don't remember having bad wait service=
 and there certainly are other selections on the menu besides tacos.  So my=
 vote would be that we stay with McCelland's.  The side room is also a bonu=
s to staying there.  It's really hard to find places with semi-private room=
s that don't want to change for the use of the room.

So my vote would be for the third Monday.  The third Wednesday would somewh=
at interfere with the North breakfast which is also the third Wednesday.  T=
hat would be a lot of food to consume in one day.  I'm probably the only on=
e that attend both events so if the third Wednesday wins then I'll figure s=
omething out.

Gary

On Wednesday, November 8, 2023 at 03:45:45 PM EST, abcoz--- via Wpta <wpta@=

I think we all agree that we?re tired of the noise, from the DJ.  So, we ha=
ve three options:

1.      Move Beer & Bull to the third Monday.  Down side is we?d lose Jilli=
an, as our waitress and she always does a great job for us.  The up side is=
 that Alexa would be our waitress and I?m sure she would equal Jillian?s pe=
rformance.

2.      Move Beer & Bull to the third Wednesday.  Down side is, again, that=
 we?d lose Jillian as our waitress and Alexa doesn?t work there, on Wednesd=
ays.  Our waiter would be a young man, who?s name escapes me.  Since Wednes=
day is a fairly slow night, at McClelland?s, I?m sure the young man could k=
eep us supplied with beer.

3.      Find a different bar.  The down side of this idea is that I don?t h=
ave a place in mind, at present and it would take some scouting around, bef=
ore I could find a place that offers good service, good ?bar food? and good=
 prices.

So, there you have it.  Please let me know what you would prefer that I do.=
  I suppose we could try Monday & Wednesday, at McClelland?s, on successive=
 months.

Anyway, don?t leave me hanging, with no opinions given, OK guys?

Thanks,

Bud

_______________________________________________

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive
hoo.com

_______________________________________________

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive
ahoo.com

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/wpta/attachments/20231110/5caebaef/at=
tachment-0001.htm>

------------------------------

Message: 3
Date: Fri, 10 Nov 2023 10:42:34 -0500
From: Bruce Stutzman <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: [WPTA] classified ad
Message-ID:
        <[email-masked]=

No, I have not.

On Fri, Nov 10, 2023 at 10:23?AM abfab--- via Wpta <[email-masked]>
wrote:

> Hello,
>
> I would like to know if you have received the classified ad to sell my
> TR6.
>
> I find this line of communication very challenging, which is why I am
> double checking.
>
> Thank you.
>
> Nancy Seibel
> _______________________________________________
> [email-masked]
>
> -------------------------------------
>
> http://www.wptriumph.org
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/wpta/[email-masked]
>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/wpta/attachments/20231110/9f5c71a2/at=
tachment.htm>

------------------------------

Subject: Digest Footer

_______________________________________________
Wpta mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/wpta

------------------------------

End of Wpta Digest, Vol 112, Issue 11
*************************************

--_000_SJ0P223MB0686F417291C9E8C270B1FD1A2AEASJ0P223MB0686NAMP_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dus-ascii"=
<style type=3D"text/css" style=3D"display:none;"> P {margin-top:0;margin-bo=
ttom:0;} </style>
</head>
<body dir=3D"ltr">
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);" class=3D"elementToProof">
FAKE EMAILS</div>
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);" class=3D"elementToProof">
<br>
</div>
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);" class=3D"elementToProof">
Someone is sending emails to club members under the name Rick Brown.&nbsp; =
Please know that these are NOT my emails, and it is NOT my email address.</=
div>
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);" class=3D"elementToProof">
<br>
</div>
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);" class=3D"elementToProof">
Thanks,
<div>Rick</div>
</div>
<div id=3D"appendonsend"></div>
<hr style=3D"display:inline-block;width:98%" tabindex=3D"-1">
<div id=3D"divRplyFwdMsg" dir=3D"ltr"><font face=3D"Calibri, sans-serif" st=
yle=3D"font-size:11pt" color=3D"#000000"><b>From:</b> Wpta &lt;wpta-bounces=
@autox.team.net&gt; on behalf of [email-masked] &lt;wpta-reque=
[email-masked]&gt;<br>
<b>Sent:</b> Friday, November 10, 2023 10:43 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Wpta Digest, Vol 112, Issue 11</font>
<div>&nbsp;</div>
</div>
<div class=3D"BodyFragment"><font size=3D"2"><span style=3D"font-size:11pt;=
">
<div class=3D"PlainText">Send Wpta mailing list submissions to<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]<br>
<br>
To subscribe or unsubscribe via the World Wide Web, visit<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=3D"http://autox.team.net=
/mailman/listinfo/wpta">http://autox.team.net/mailman/listinfo/wpta</a><br>
or, via email, send a message with subject or body 'help' to<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]<br>
<br>
You can reach the person managing the list at<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]<br>
<br>
When replying, please edit your Subject line so it is more specific<br>
than &quot;Re: Contents of Wpta digest...&quot;<br>
<br>
<br>
Today's Topics:<br>
<br>
&nbsp;&nbsp; 1. classified ad ([email-masked])<br>
&nbsp;&nbsp; 2. Re: Question for Beer &amp; Bull attendees ([email-masked])<=
br>
&nbsp;&nbsp; 3. Re: classified ad (Bruce Stutzman)<br>
<br>
<br>
----------------------------------------------------------------------<br>
<br>
Message: 1<br>
Date: Fri, 10 Nov 2023 09:59:48 -0500 (EST)<br>
From: [email-masked]<br>
To: [email-masked]<br>
Subject: [WPTA] classified ad<br>
Message-ID:<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &lt;800933933.86438303.169962838=
[email-masked]&gt;<br>
<br>
Hello, <br>
<br>
I would like to know if you have received the classified ad to sell my TR6.=
 <br>
<br>
I find this line of communication very challenging, which is why I am doubl=
e checking.
<br>
<br>
Thank you. <br>
<br>
Nancy Seibel <br>
-------------- next part --------------<br>
An HTML attachment was scrubbed...<br>
URL: &lt;<a href=3D"http://autox.team.net/pipermail/wpta/attachments/202311=
10/2484324d/attachment-0001.htm">http://autox.team.net/pipermail/wpta/attac=
hments/20231110/2484324d/attachment-0001.htm</a>&gt;<br>
<br>
------------------------------<br>
<br>
Message: 2<br>
Date: Fri, 10 Nov 2023 10:35:16 -0500<br>
From: &lt;[email-masked]&gt;<br>
To: &quot;'Tom Stricker'&quot; &lt;[email-masked]&gt;, &quot;'WPTA E-=
Mail List'&quot;<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &lt;[email-masked]&gt;, &qu=
ot;'Gary Fredo'&quot; &lt;[email-masked]&gt;<br>
Cc: &lt;[email-masked]&gt;<br>
Subject: Re: [WPTA] Question for Beer &amp; Bull attendees<br>
<br>
Well, here?s the latest on the subject:<br>
<br>
&nbsp;<br>
<br>
Cindy and I went to McClelland?s, last night and spoke with Jeff (manager) =
about our concerns.&nbsp; Here is what we worked out:<br>
<br>
&nbsp;<br>
<br>
1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Jeff spoke with the DJ guy, who created th=
e problem at our last meeting and that guy (the one in the orange hoodie) w=
ill not be there, this month.<br>
2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Mondays don?t work, for McClellands, due t=
o&nbsp; kitchen staffing, on that day.<br>
3.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Jeff will make the third Wednesday a ?wing=
 night?, for us and will reduce the wing price, accordingly.&nbsp; Wednesda=
y is normally $7.00 burger night, but, since they have somewhat limited gri=
ll space, Jeff is afraid they wouldn?t be able to get that many
 hamburger orders out in a timely manner.&nbsp; So, wings it is (which is t=
he way we had it, originally, back when we started meeting there).<br>
4.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; HOWEVER, due to ?other considerations? (pr=
imarily, Thanksgiving being on the 23rd), we will STILL meet for Beer &amp;=
 Bull, THIS MONTH&lt; ONLY, on Tuesday, November 21, at 5:15 PM.<br>
5.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Starting Wednesday, December 20th, at 6 PM=
, Beer &amp; Bull will be moved to the third Wednesday of each month.&nbsp;=
 Tom will be our waiter/bar tender and, I can tell you that he does a great=
 job and really HUSTLES.&nbsp; So, no worries.<br>
<br>
&nbsp;<br>
<br>
ALSO, since Wednesday, the 21st will be GIllian?s last night of taking care=
 of us, we thought we?d add a little extra for her.&nbsp; Cindy will have A=
 GIFT BOX for a generous, bonus tip for her help in past years in addition =
to her regular tip, that you guys can
 chip in for, if you like.<br>
<br>
&nbsp;<br>
<br>
See you on the 21st at 5:15!<br>
<br>
&nbsp;<br>
<br>
Bud<br>
<br>
&nbsp;<br>
<br>
From: Tom Stricker &lt;[email-masked]&gt; <br>
Sent: Thursday, November 9, 2023 7:23 AM<br>
To: 'WPTA E-Mail List' &lt;[email-masked]&gt;; [email-masked]; Gary Fre=
do &lt;[email-masked]&gt;<br>
Cc: [email-masked]<br>
Subject: Re: [WPTA] Question for Beer &amp; Bull attendees<br>
<br>
&nbsp;<br>
<br>
I'm OK with a day change. <br>
<br>
Mondays are always hectic for working people. <br>
<br>
If the waitresses love us, they can change their schedule.<br>
<br>
Do hate to miss Taco Tuesday.<br>
<br>
Just my $0.02.<br>
<br>
Tom<br>
<br>
&nbsp;<br>
<br>
On Wednesday, November 8, 2023, 08:39:14 PM EST, Gary Fredo via Wpta &lt;wp=
[email-masked] &lt;<a href=3D"mailto:[email-masked]">mailto:wpta@au=
tox.team.net</a>&gt; &gt; wrote:
<br>
<br>
&nbsp;<br>
<br>
&nbsp;<br>
<br>
I agree 100% that we need to do something.&nbsp; The noise is way to loud f=
or us to be able to participate in the Bull portion of the Beer &amp; Bull.=
<br>
<br>
&nbsp;<br>
<br>
Yes Jullian does a great job and I really enjoy &quot;taco tuesday&quot; ni=
ght.&nbsp; But as long as I have been going there I don't remember having b=
ad wait service and there certainly are other selections on the menu beside=
s tacos.&nbsp; So my vote would be that we stay with
 McCelland's.&nbsp; The side room is also a bonus to staying there.&nbsp; I=
t's really hard to find places with semi-private rooms that don't want to c=
hange for the use of the room.<br>
<br>
&nbsp;<br>
<br>
So my vote would be for the third Monday.&nbsp; The third Wednesday would s=
omewhat interfere with the North breakfast which is also the third Wednesda=
y.&nbsp; That would be a lot of food to consume in one day.&nbsp; I'm proba=
bly the only one that attend both events so if
 the third Wednesday wins then I'll figure something out.<br>
<br>
&nbsp;<br>
<br>
Gary<br>
<br>
&nbsp;<br>
<br>
&nbsp;<br>
<br>
&nbsp;<br>
<br>
On Wednesday, November 8, 2023 at 03:45:45 PM EST, abcoz--- via Wpta &lt;wp=
[email-masked] &lt;<a href=3D"mailto:[email-masked]">mailto:wpta@au=
tox.team.net</a>&gt; &gt; wrote:
<br>
<br>
&nbsp;<br>
<br>
&nbsp;<br>
<br>
I think we all agree that we?re tired of the noise, from the DJ.&nbsp; So, =
we have three options:<br>
<br>
&nbsp;<br>
<br>
1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Move Beer &amp; Bull to the third Monday.&=
nbsp; Down side is we?d lose Jillian, as our waitress and she always does a=
 great job for us.&nbsp; The up side is that Alexa would be our waitress an=
d I?m sure she would equal Jillian?s performance.<br>
<br>
&nbsp;<br>
<br>
2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Move Beer &amp; Bull to the third Wednesda=
y.&nbsp; Down side is, again, that we?d lose Jillian as our waitress and Al=
exa doesn?t work there, on Wednesdays.&nbsp; Our waiter would be a young ma=
n, who?s name escapes me.&nbsp; Since Wednesday is a fairly slow night, at =
McClelland?s,
 I?m sure the young man could keep us supplied with beer.<br>
<br>
&nbsp;<br>
<br>
3.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Find a different bar.&nbsp; The down side =
of this idea is that I don?t have a place in mind, at present and it would =
take some scouting around, before I could find a place that offers good ser=
vice, good ?bar food? and good prices.<br>
<br>
&nbsp;<br>
<br>
&nbsp;<br>
<br>
So, there you have it.&nbsp; Please let me know what you would prefer that =
I do.&nbsp; I suppose we could try Monday &amp; Wednesday, at McClelland?s,=
 on successive months.<br>
<br>
&nbsp;<br>
<br>
Anyway, don?t leave me hanging, with no opinions given, OK guys?<br>
<br>
&nbsp;<br>
<br>
Thanks,<br>
<br>
Bud<br>
<br>
_______________________________________________<br>
[email-masked] &lt;<a href=3D"mailto:[email-masked]">mailto:wpta@=
autox.team.net</a>&gt;
<br>
<br>
-------------------------------------<br>
<br>
<a href=3D"http://www.wptriumph.org">http://www.wptriumph.org</a><br>
<br>
ate.html</a><br>
Archive: <a href=3D"http://www.team.net/archive">http://www.team.net/archiv=
e</a><br>
[email-masked]">
http://autox.team.net/mailman/options/wpta/[email-masked]</a><br>
<br>
<br>
<br>
_______________________________________________<br>
[email-masked] &lt;<a href=3D"mailto:[email-masked]">mailto:wpta@=
autox.team.net</a>&gt;
<br>
<br>
-------------------------------------<br>
<br>
<a href=3D"http://www.wptriumph.org">http://www.wptriumph.org</a><br>
<br>
ate.html</a><br>
Archive: <a href=3D"http://www.team.net/archive">http://www.team.net/archiv=
e</a><br>
[email-masked]">
http://autox.team.net/mailman/options/wpta/[email-masked]</a><br>
<br>
<br>
<br>
-------------- next part --------------<br>
An HTML attachment was scrubbed...<br>
URL: &lt;<a href=3D"http://autox.team.net/pipermail/wpta/attachments/202311=
10/5caebaef/attachment-0001.htm">http://autox.team.net/pipermail/wpta/attac=
hments/20231110/5caebaef/attachment-0001.htm</a>&gt;<br>
<br>
------------------------------<br>
<br>
Message: 3<br>
Date: Fri, 10 Nov 2023 10:42:34 -0500<br>
From: Bruce Stutzman &lt;[email-masked]&gt;<br>
To: [email-masked]<br>
Cc: [email-masked]<br>
Subject: Re: [WPTA] classified ad<br>
Message-ID:<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &lt;CAM8wRFFHBM7NjM_-Y7cCtbxTzmj=
[email-masked]&gt;<br>
<br>
No, I have not.<br>
<br>
On Fri, Nov 10, 2023 at 10:23?AM abfab--- via Wpta &lt;[email-masked]&=
gt;<br>
wrote:<br>
<br>
&gt; Hello,<br>
&gt;<br>
&gt; I would like to know if you have received the classified ad to sell my=
<br>
&gt; TR6.<br>
&gt;<br>
&gt; I find this line of communication very challenging, which is why I am<=
br>
&gt; double checking.<br>
&gt;<br>
&gt; Thank you.<br>
&gt;<br>
&gt; Nancy Seibel<br>
&gt; _______________________________________________<br>
&gt; [email-masked]<br>
&gt;<br>
&gt; -------------------------------------<br>
&gt;<br>
&gt; <a href=3D"http://www.wptriumph.org">http://www.wptriumph.org</a><br>
&gt;<br>
&gt; Donate: <a href=3D"http://www.team.net/donate.html">http://www.team.ne=
t/donate.html</a><br>
&gt; Archive: <a href=3D"http://www.team.net/archive">http://www.team.net/a=
rchive</a><br>
&gt; Unsubscribe/Manage:<br>
&gt; <a href=3D"http://autox.team.net/mailman/options/wpta/[email-masked]=
om">http://autox.team.net/mailman/options/wpta/[email-masked]</a><br>
&gt;<br>
&gt;<br>
&gt;<br>
-------------- next part --------------<br>
An HTML attachment was scrubbed...<br>
URL: &lt;<a href=3D"http://autox.team.net/pipermail/wpta/attachments/202311=
10/9f5c71a2/attachment.htm">http://autox.team.net/pipermail/wpta/attachment=
s/20231110/9f5c71a2/attachment.htm</a>&gt;<br>
<br>
------------------------------<br>
<br>
Subject: Digest Footer<br>
<br>
_______________________________________________<br>
Wpta mailing list<br>
[email-masked]<br>
<a href=3D"http://autox.team.net/mailman/listinfo/wpta">http://autox.team.n=
et/mailman/listinfo/wpta</a><br>
<br>
<br>
------------------------------<br>
<br>
End of Wpta Digest, Vol 112, Issue 11<br>
*************************************<br>
</div>
</span></font></div>
</body>
</html>

--_000_SJ0P223MB0686F417291C9E8C270B1FD1A2AEASJ0P223MB0686NAMP_--

--===============0576587256070615424==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive

--===============0576587256070615424==--